"use client";
function l(t, e) {
  const r = {
    type: "element",
    tagName: "strong",
    properties: {},
    children: t.all(e)
  };
  return t.patch(e, r), t.applyData(e, r);
}
export {
  l as strong
};
